Subject: FVWM: One more suggestion...

From: "Barry A. Warsaw" <[email-masked]>
Date: Wed, 1 May 1996 17:23:59 -0400

...and this time I didn't see it on the ToDo list.  That doesn't mean
I won't make a fool out of myself if this feature is already there, or
I just plain missed it. :-)

Move HighlightColor into a Style so I can have different highlight
colors for different windows.  If I remember correctly you could do
this for 1.24r.  I guess this is part of the GSR?

-Barry
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].